<WebBox ID="accessRights">
      <form name="accessRights" onsubmit="return false;">
      <table width="95%" align="center" border="0" cellspacing="0" cellpadding="0">
	<tr><td><h3>Access Rights:</h3></td></tr>
      </table>
      <br>
      <table width="95%" align="center" border="0" cellspacing="0" cellpadding="3">
	<tr bgcolor="#c2c2c2">
	  <td align="left">Departments:</td>
	  <Repeat rs="access">
	    <td width="15%" align="center">{{name}}</td>
	  </Repeat>
	</tr>
      </table>

      <!--# repeat a section for each office #-->
      <Repeat rs="{{offices}}">
        <br>
        <table width="95%" align="center" border="0"
				 cellspacing="0" cellpadding="5">
          <tr><td>
	      {{name}}
	  </td></tr>
	</table>  
        <table width="95%" align="center" border="0"
				cellspacing="0" cellpadding="2">
	  <!--# repeat a row for each department of this office #-->
	  <Repeat rs="{{office_departments}}">
	    <Var name="BG_COLOR">({{CurrentRowNr}}%2 ? "#f2f2f2" : "#fafafa")</Var>
	    <tr bgcolor="{{BG_COLOR}}">
	      <td width="10">&nbsp;</td>
	      <td align="left">
		<input type="checkbox" name="dept_{{dept_id}}"
			onClick="onClickDept({{off_id}},{{dept_id}})">
		{{name}}
	      </td>
	      <!--# render a checkbox for each access right #-->
	      <Repeat rs="access">
	        <td align="center" width="15%">
		  <input type="checkbox" name="accRight_{{dept_id}}"
			onClick="onClickAccRight({{off_id}},{{dept_id}},{{accr_id}})">
	        </td>
	      </Repeat>
	    </tr>
	  </Repeat><!--# departments #-->
	</table>
      </Repeat><!--# offices #-->
      </form>
      <script language="javascript">
        <Repeat rs="{{accessRights}}">
	  setAccRight({{off_id}},{{dept_id}},{{accr_id}});
	</Repeat>
      </script>
</WebBox>
